### Signal

# Gdk VulkanContext::images-updated

#### Declaration

    void
    images_updated (
      GdkVulkanContext* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the images managed by this context have changed.

Usually this means that the swapchain had to be recreated, for example in response to a change of the surface size.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.